.normal_check_css{font-size:22px !important;margin-right:4px;color:#6b9fb7;vertical-align: middle;margin-left:7px;}
.click_check_css i{color:#F44336;font-size:19px;}
.click_check_css .fa-check-circle-o{font-size:22px;}
#two_jWin_div{padding:0px !important;box-shadow:0px 1px 1px 1px rgb(136, 191, 210);}
#title_jWin_div{background-color:#2196F3 !important;box-shadow:0px 1px 1px 1px rgb(191, 204, 208);height:40px;}
#title_jWin_div td{color:#ffffff !important;font-family:-webkit-body !important;letter-spacing:2px;}
.xuhao_td_text{display:inline-block;width:30px;}
.rolesetpaelshd .xuhao_td_text{width:auto;}

.questionFeedBack,.systemUpdatePanel{font-size:14px;padding:10px;}
.questionFeedBackCondition .btnSpan{margin-left:40px;}
.questionFeedBackCondition .btnSpan span,.stateChange{display:inline-block;background-color:#f2f2f7;width:90px;text-align:center;line-height:30px;border-radius:4px;letter-spacing:1px;cursor:pointer;}
.questionFeedBackCondition .btnSpan .click_css{background-color:#2196F3;color:aliceblue;}
.stateChange{margin-left:20px;background-color:#FF5722;color:#ffffff;}
.questionFeedBackItem{margin-top:40px;}
.qestionVote{margin-top:10px;}
.questionFeedBackParma{margin-right:35px;}
.questionFeedBackParmaText{color:#6f6f6a;}
.qestionVoteCss{font-weight:bold;letter-spacing:1px;}
.qestionVoteCss .addTime{font-size:13px;margin-left:20px;font-weight:normal;color:#928e8e;}
.data_change_css{border:1px solid red !important;}
.systemUpdatePanel .questionFeedBackParmaInput{margin-left:7px;letter-spacing:1px;}
.systemUpdatePanelData{overflow: auto;}



